[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[dm-devel] Re: 2.6.16.20/dm: can't create more then one snapshot of an lv



On Tue, Jun 20, 2006 at 03:20:05PM +0100, Alasdair G Kergon wrote:
> On Mon, Jun 19, 2006 at 12:00:40PM +1000, CaT wrote:
> > I am attempting to create multiple snapshots of an lv ontop of a raid-5
> > software raid device and ext3+dir_index and resize_inode for the fs.
> > The kernel is a pure 64bit compile with Debian Sarge amd64 running on
> > top of it. The kernel is monolithic and I'm using lvm2 2.01.03-5 with
> > devmapper 1.01.
> > This works under 2.6.15.7. Under 2.6.16.20 I get this:
> 
> Update to lvm2 version 2.02.01 or later and device-mapper version 1.02.02
> or later.

Done. It's all good under 2.6.16.20. Thanks for that. I'm wondering
though. I checked the minimal requirements in the
/usr/src/linux/Documentation/Changes file but nothing is mentioned for
LVM there. Is this no longer the right place to check for what userspace
utils are required for certain kernel functionality? (or was it never the
right place?)

-- 
    "To the extent that we overreact, we proffer the terrorists the
    greatest tribute."
    	- High Court Judge Michael Kirby


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]